local fn = _gn(0x74c597d9)
--- Sets the current output distance. The player will be able to hear other players talking within this distance.
-- @param distance The output distance.
function Global.MumbleSetAudioOutputDistance(distance)
	return fn(distance)
end
